# Notes

node-modules/@fullcalendar/common/main.js
and
node-modules/@fullcalendar/daygrid/main.js
are included in repo to be able to delete line "import *.css" which is forbidden in next.js

# TODO
- i18 / timezones
- (a little) reactive
- favicon
- limit amount of events per cal
- validation of feed/ics
- import events via ics

